body,
html {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    line-height: 1.5;
    height: 100%;
    font-size: 16px;
    color: #000000;
}

a:hover {
    text-decoration: none;
}

p {
    font-size: 24px;
    margin-bottom: 26px;
    letter-spacing: 1px;
}
p.desc {
    line-height: 30px;
}

a, button, .link, .button, .btn {
    text-decoration: none;
    outline: none;
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
}

h1, h2, h3, h4 {
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

button:focus,
.btn:focus {
    outline: none;
    box-shadow: none;
}

.uppercase {
    text-transform: uppercase;
}

b {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
}

.navbar {
    height: 150px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
}

.navbar-items {
    display: flex;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    align-items: center;
}

.navbar-items .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    color: #ffffff;
    font-weight: 300;
    letter-spacing: 0.1em;
}

.navbar-items .nav-link:focus,
.navbar-items .nav-link:hover {
    color: rgba(255, 255, 255, 0.5);
}

#hero {
    color: #ffffff;
}

#hero .hero-content {
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 12rem;
}

.bg-video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -100;
    overflow:hidden;
}

#hero-video {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

/*.hero-content p {
    font-size: 20px;
}*/

.shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
}

.head-title {
    font-size: 4rem;
    letter-spacing: 3px;
    text-align: center;
}

.modal-head-title {
    font-size: 3rem;
    margin-bottom: 3rem;
}

.modal-body p{
    padding: 0 40px;
}

.bm-btn {
    background-color: #be545e;
    color: #ffffff;
    padding: 20px 80px !important;
    font-size: 1.3rem;
    border-radius: 35px;
}

.bm-btn:hover{
    background-color: rgb(145, 60, 67);
    color: #ffffff;
}

.hide-section-text,
.hideme {
    opacity: 0;
}

#why-us {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    height: 900px;
}

#why-us::after {
    content: "";
    background: url("./resources/why-us-img.jpg");
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#why-us {
    background-color:rgba(0, 0, 0, 0.8);
    color: #ffffff;
}
#why-us .item {
    align-items: center;
    flex-direction: column;
    display: flex;
    padding: 20px;
}

#why-us .item img {
    height: 150px;
    width: auto;
}

#why-us .item span {
    font-size: 1.8rem;
    margin-top: 50px;
}

.why-us-content {
    flex-direction: column;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

#why-us h2{
    margin-bottom: 9rem;
}

#why-us .section-items {
    width: 100%;
}

.section-items .item:hover {
    background-color: rgba(255, 255, 255, 0.2);
    cursor: pointer;
}

#informative-modal .modal-header button {
    padding-top: 0.2rem !important;
    opacity: 1 !important;
    font-weight: 300 !important;
}

#informative-modal .modal-header button span {
    font-size: 30px;
    font-weight: 300 !important;
    color: #444;
}

#informative-modal .modal-header {
    border-bottom: 0 !important;
}

#informative-modal .modal-dialog {
    max-width: 820px;
    height: 420px;
}

#informative-modal .modal-content {
    border: none !important;
    border-radius: 0 !important;
}

#informative-modal .modal-body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gray {
    background-color: #d7d7d7;
}

.gray-centering{
    display: flex;
    justify-content: center ;
}

.gray-centering p {
    font-size: 24px;
    letter-spacing: 1px;
    width: 90%;
}

.title {
    font-size: 1.8rem;
}

.section-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.background-img {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    height: 900px;
}

.background-img::after {
    content: "";
    background: url("./resources/visiting-home.jpg");
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#page-footer {
    color: white;
    background-color: black;
    padding: 70px 0;
    font-size: 14px;
}

#page-footer p {
    font-size: 14px;
}

#page-footer address {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

#page-footer a {
    color: #ffffff;
}

#page-footer .footer-content {
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.dark-mode,
.dark-mode .item,
.dark-mode .nav-link {
    color: #000000 !important;
}

.form-content {
    padding-bottom: 6rem;
    padding-top: 5rem;
}
.form-content .left-content {
    width: 400px;
}

.form-content h2 {
    font-size: 4rem;
}

.form-content .left-content hr {
    border-top: 4px solid black;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.form-content .left-content p {
    font-weight: 400;
}

.form-row label {
    font-weight: 500;
}

.form-btn {
    background-color: #be545e;
    color: #ffffff;
    padding: 12px 50px !important;
    font-size: 1rem;
    border-radius: 35px;
    position: relative;
    top: 20px;
}

.form-btn:hover{
    background-color: rgb(145, 60, 67);
    color: #ffffff;
}

.left-arrow {
    position: relative;
}

.left-arrow img {
    position: absolute;
    left: -80px;
}

.left-arrow img:hover{
    cursor: pointer;
}

#free_report, #why-alert{
    height: 500px;
}

#free_report .section-content, #benefits .section-content{
    padding-top: 4rem;
}

.report_card{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.report_card img{
    height: 150px;
    margin-bottom: 2rem;
}
.report_card span{
    font-weight: 700;
    margin-bottom: 2rem;
}
.report_card p{
    padding: 0 5rem;
    text-align: center;
    font-size: 18px;
}
#advanced_property_search{
    margin-bottom: 3rem;
    margin-top: 3rem;
}
#advanced_property_search li{
    font-size: 24px;
    line-height: 40px;
}
#advanced_property_search ul{
    padding-left: 20px;
}
#benefits .row{
    width: 100%;
}
#benefits .report_card{
    width: 20%;
}
#benefits p{
    padding: 0 20rem;
    font-weight: 500;
}
#benefits{
    /*height: 600px;*/
}
#contact-btn{
    padding: 20px 90px !important;
}
#alerts-btn{
    padding: 20px 20px !important;
}

.irs--round .irs-handle,
.irs--round .irs-bar,
.irs--round .irs-handle.state_hover,
.irs--round .irs-handle:hover {
    background-color: black;
}

.irs--round .irs-handle {
    border-color: black;
    box-shadow: none;
}

.irs--round .irs-handle:hover{
    cursor: pointer;
}

.irs--round .irs-handle {
    top: 12px;
    width: 20px;
    height: 20px;
}

.irs--round .irs-line,
.irs--round .irs-bar {
    top: 20px;
}

.irs--round {
    height: 35px;
}

.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single {
    font-size: 10px;
    background-color: black;
    top: -10px;
}

.irs--round .irs-from::before, .irs--round .irs-to::before, .irs--round .irs-single::before {
    bottom: -5px;
    border-top-color: black;
}

.irs-min, .irs-max {
    display: none !important;
}

@media (max-width: 1799.98px) {

    .head-title{
        font-size: 4rem;
    }
    #hero .hero-content {

    }

}

@media (min-width: 1200px) and (max-width: 1499.98px) {
    .head-title{
        font-size: 3rem;
    }
    #hero .hero-content {

    }

    p, .gray-centering p{
        font-size: 18px;
    }
    .bm-btn{
        padding: 18px 60px !important;
        font-size: 1rem;
        margin: 0 !important;
    }
    #why-us .item span{
        font-size: 1.2rem;
    }
    #why-us .item img{
        height: 120px;
    }
    #why-us{
        height: 700px;
    }

    #why-us h2 {
        margin-bottom: 7rem;
    }

    .gray .container{
        min-height: 200px !important;
    }

    .title{
        margin-bottom: 2rem !important;
    }
    .report_card p{
        padding: 0 4rem;
    }
    #why-alert .report_card p{
        padding: 0;
    }

}
/*// Large devices (desktops, less than 1200px)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

    p{
        font-size: 16px;
    }

    #hero .hero-content {

    }

    .head-title{
        font-size: 2rem;
        margin-bottom: 2rem !important;
    }

    .bm-btn{
        margin-top: 1rem !important;
        font-size: 1rem;
        padding: 18px 60px !important;
    }

    #why-us{
        height: 500px;
    }

    #why-us .item span {
        font-size: 1.2rem;
        margin-top: 35px;
    }

    #why-us .item img{
        height: 100px;
    }

    .gray-centering p{
        font-size: 18px;
    }
    .left-arrow img{
        left: 0;
    }
    .report_card img {
        height: 120px;
        margin-bottom: 2rem;
    }
    .report_card p{
        padding: 0 2rem;
    }
    #why-alert{
        height: auto;
    }
    #why-alert .report_card p{
        padding: 0;
    }
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 576px) and (max-width: 991.98px) {
    .head-title {
        font-size: 1.5rem;
        margin-bottom: 1rem !important;
    }

    p, .gray-centering p{
        font-size: 14px;
    }

    .bm-btn{
        padding: 12px 30px !important;
        font-size: 0.8rem;
        margin: 0 !important;
    }
    #hero .hero-content {

    }
    #why-us .item span {
        font-size: 0.8rem;
        margin-top: 20px;
    }
    #why-us .item img {
        height: 90px;
    }
    #why-us{
        height: 400px;
    }
    .title{
        margin-top: 20px !important;
        margin-bottom: 20px;
        font-size: 1.2rem;
    }

    .gray{
        min-height: 150px;
    }
    .silver-logo{
        height: 80px;
    }

    .navbar-items .nav-link{
        font-size: 14px;
    }
    .form-content .left-content {
        width: 100%;
    }
    .left-arrow img{
        left: 0;
    }
    #free_report .section-content{
        padding-top: 3rem;
    }
    #free_report {
        height: 750px;
    }
    .report_card img {
        height: 100px;
        margin-bottom: 2rem;
    }
    .report_card span{
        font-size: 14px;
        text-align: center;
        margin-bottom: 1rem;
    }
    .report_card p{
        padding: 0 1rem;
    }
    #why-alert{
        height: auto;
    }
    #why-alert .report_card p{
        padding: 0;
    }
    #benefits .report_card{
        width: 100%;
    }
    #benefits{
        height: auto;
    }
    #benefits .report_card{
        margin-bottom: 2rem;
    }
    #benefits .row{
        margin-bottom: 0 !important;
    }
    #benefits p{
        padding: 2rem;
        padding-top: 0;
    }

}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    #hero-video {
        width: auto;
        height: 400px;
        left: -200px;
        position: relative;
        overflow: hidden;
    }

    .silver-logo, .navbar{
        height: 60px;
    }
    .black-logo{
        height: 60px;
    }
    .navbar-items .nav-link {
        font-size: 14px;
        padding: 0 0.4rem;
    }
    #hero .hero-content{
        padding-top: 6rem;
    }
    .head-title {
        font-size: 1.2rem;
        margin-bottom: 0.7rem !important;
    }
    h2.head-title{
        margin-top: 1rem !important;
    }
    p{
        font-size: 14px;
        margin: 0 !important;
    }
    .bm-btn{
        font-size: 14px;
        margin-top: 1rem !important;
        padding: 12px 28px !important;
        margin-bottom: 1rem !important;
    }
    #why-us{
        height: 200px;
    }
    .why-us-content{
        padding: 0 !important;
    }
    #why-us .section-items{
        margin-top: 0 !important;
    }
    #why-us .item{
        padding: 15px;
    }
    #why-us .item img{
        height: 40px;
    }
    #why-us .item span {
        font-size: 0.4rem;
        margin-top: 5px;
    }
    .title {
        font-size: 0.8rem;
        margin-top: 1rem !important;
        margin-bottom: 0;
    }
    .gray-centering p{
        font-size: 14px;
    }
    .gray-centering img{
        margin-bottom: 1rem !important;
    }
    .background-img{
        height: 200px;
    }
    #page-footer{
        margin-top: 1rem !important;
        padding: 30px 0;
    }
    #page-footer address, #page-footer p{
        margin-top: 1rem !important;
        font-size: 8px;
        margin-left: 20px !important;
        margin-right: 20px;
        text-align: center;
    }
    #informative-modal .modal-dialog {
        max-width: 400px;
        height: 100px;
    }
    #informative-modal .modal-header{
        padding: 5px;
    }
    #informative-modal .modal-body{
        padding-top: 0;
    }
    .modal-head-title {
        font-size: 1.2rem;
        margin-bottom: 1rem;
    }
    .left-arrow img{
        left: -18px;
        height: 40px;
        top: 55px;
    }
    .form-content {
        padding-bottom: 3rem;
    }
    .form-content .left-content {
        width: 100%;
        margin-bottom: 1rem;
    }
    .form-content h2 {
        font-size: 1rem;
        margin-top: 2rem;
    }
    .form-content .left-content hr {
        border-top: 1px solid black;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .dark-mode p{
        font-size: 11px;
    }
    .form-row label{
        font-size: 12px;
    }
    .form-control{
        padding: .3rem .7rem;
        font-size: 12px;
    }
    .form-btn{
        width: 100%;
        margin-top: 1rem;
        top: 0;
        left: 0;
    }
    .justify-content-between{
        padding: 0;
    }
    #free_report {
        height: auto;
    }
    #free_report .section-content {
        padding-top: 2rem;
    }
    .report_card img {
        height: 80px;
        margin-bottom: 1rem !important;
    }
    .report_card span{
        margin-bottom: 1rem;
        font-size: 12px !important;
    }
    .report_card p{
        font-size: 14px !important;
        padding: 0;
    }
    .report_card{
        margin-bottom: 3rem;
    }
    #why-alert{
        height: auto;
    }
    #why-alert .report_card p{
        padding: 0;
    }
    #benefits .report_card{
        width: 100%;
    }
    #benefits{
        height: auto;
    }
    #benefits .section-content{
        padding-top: 1rem;
    }
    #benefits p{
        padding: 0;
    }
    #contact-btn, #alerts-btn {
        padding: 20px 20px !important;
        width: 100%;
    }

    .bottom-btn{
        margin-top: 2rem;
    }

}

/*// Small devices (landscape phones, 576px and up)*/
/*@media (min-width: 576px) and (max-width: 767.98px) {

}*/


